.rate-label {
  width: 100px;
  height: 25px;
  border-radius: 12.5px;
  background-color: #fde9dd;
  display: inline-flex;
  justify-content: center;
  float: left;
}

.rate-label .rate-label-text {
  font-size: 14px;
  font-weight: 300;
}

@media (max-width: 768px) {
  .rate-label {
    float: none;
  }
}

.scr-details-title-mobile {
  padding: 14px 15px 14px 20px;
}

.selected-insurance {
  display: flex;
  padding-bottom: 20px;
  justify-content: center;
  padding-top: 20px;
}

.selected-insurance .icon {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  float: right;
}

.selected-insurance .icon, .selected-insurance .icon * {
  fill: #3171c9;
}

.selected-insurance .element-ff-no-included {
  margin-right: 10px;
  color: #3171c9;
}

.insurance-element.element-recommended .element-box.box-farefamilies-selected {
  border-color: #3171c9;
  padding-bottom: 0;
}

.insurance-element.element-recommended .element-box.box-farefamilies-not-selected {
  border-color: #dfdfdf;
  padding-bottom: 0;
}

.box-title-farefamilies {
  background-color: #f7f7f7;
  padding: 10px 15px 9px;
}

.box-title-farefamilies .title-farefamilies {
  color: #bc5715;
  font-weight: 700;
}

html.fonts-loaded .box-title-farefamilies .title-farefamilies {
  font-weight: 500;
}

html[lang|="ar"].fonts-loaded .box-title-farefamilies .title-farefamilies, html[lang|="fa"].fonts-loaded .box-title-farefamilies .title-farefamilies, html[lang|="he"].fonts-loaded .box-title-farefamilies .title-farefamilies {
  font-weight: 700;
}

.box-title-copy.scr-collapse-title.box-title-copy-farefamilies {
  padding: 0;
}

.insurance-element .element-box .box-description .description-list .description-element.description-included .icon.icon-ff-close, .insurance-element .element-box .box-description .description-list .description-element.description-included .icon.icon-ff-close * {
  fill: #beb8b3;
}

.insurance-element .element-box .box-description .description-list .description-element.description-included span.element-ff-no-included {
  color: #74716e;
}

.insurance-element .element-box .box-description .description-list .description-element.description-included .icon.icon-ff-info {
  float: none;
}

.insurance-element .element-box .box-description .description-list .description-element.description-included .icon.icon-ff-info, .insurance-element .element-box .box-description .description-list .description-element.description-included .icon.icon-ff-info * {
  fill: #beb8b3;
}

.icon-ff-back {
  transform: rotate(-180deg);
}

.box-price .icon {
  width: 12px;
  height: 12px;
}

.rate-label .rate-label-text {
  margin-top: 2px;
}

.scr-details-title:after {
  display: none;
}

.selected-insurance .element-selected {
  font-size: 16px;
  color: #3171c9;
  margin-right: 10px;
  font-weight: 400;
}

@media (min-width: 768px) {
  .scr-details-content .details-content-scroll .box-copy .selected-insurance {
    padding-bottom: 10px;
  }
}

@media (max-width: 767px) {
  .box-top {
    padding: 0;
  }
  .insurance-element .element-box .box-top .box-price-policy.price-policy-farefamilies {
    padding-bottom: 0;
  }
  .insurance-element.element-recommended .element-box .box-description.description-farefamilies {
    padding-top: 15px;
    border-top: 1px dashed #dfdfdf;
  }
  .insurance-module.module-farefamilies {
    padding: 0 15px 0px;
  }
  .rate-label {
    margin-top: 5px;
  }
  .box-farefamilies-selected .icon-farefamilies-selected {
    float: left;
  }
  .box-farefamilies-selected .icon-farefamilies-selected .icon {
    width: 16px;
    height: 16px;
  }
  .box-farefamilies-selected .icon-farefamilies-selected .icon, .box-farefamilies-selected .icon-farefamilies-selected .icon * {
    fill: #3171c9;
  }
}